Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "deathmatch01", "Deathmatch01\deathmatch01.vcproj", "{824474ED-D973-49EC-B383-3DE04AE050FE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Instant", "INSTANT\Instant.vcproj", "{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mpinstant", "MPInstant\mpinstant.vcproj", "{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "StratCTF", "StratCTF\stratctf.vcproj", "{F2664F57-2E80-431B-A4AD-0A68680DC311}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Strategy02", "Strategy02\strategy02.vcproj", "{91382116-7ABA-4097-BAF8-0DA3BCD25AF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		ReleaseEditor|Win32 = ReleaseEditor|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{824474ED-D973-49EC-B383-3DE04AE050FE}.Debug|Win32.ActiveCfg = Debug|Win32
		{824474ED-D973-49EC-B383-3DE04AE050FE}.Debug|Win32.Build.0 = Debug|Win32
		{824474ED-D973-49EC-B383-3DE04AE050FE}.Release|Win32.ActiveCfg = Release|Win32
		{824474ED-D973-49EC-B383-3DE04AE050FE}.Release|Win32.Build.0 = Release|Win32
		{824474ED-D973-49EC-B383-3DE04AE050FE}.ReleaseEditor|Win32.ActiveCfg = ReleaseEditor|Win32
		{824474ED-D973-49EC-B383-3DE04AE050FE}.ReleaseEditor|Win32.Build.0 = ReleaseEditor|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.Debug|Win32.ActiveCfg = Debug|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.Debug|Win32.Build.0 = Debug|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.Release|Win32.ActiveCfg = Release|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.Release|Win32.Build.0 = Release|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.ReleaseEditor|Win32.ActiveCfg = ReleaseEditor|Win32
		{09947DDF-D8F1-463F-AEF9-6DE11571ABDA}.ReleaseEditor|Win32.Build.0 = ReleaseEditor|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.Debug|Win32.ActiveCfg = Debug|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.Debug|Win32.Build.0 = Debug|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.Release|Win32.ActiveCfg = Release|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.Release|Win32.Build.0 = Release|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.ReleaseEditor|Win32.ActiveCfg = ReleaseEditor|Win32
		{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}.ReleaseEditor|Win32.Build.0 = ReleaseEditor|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.Debug|Win32.ActiveCfg = Debug|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.Debug|Win32.Build.0 = Debug|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.Release|Win32.ActiveCfg = Release|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.Release|Win32.Build.0 = Release|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.ReleaseEditor|Win32.ActiveCfg = ReleaseEditor|Win32
		{F2664F57-2E80-431B-A4AD-0A68680DC311}.ReleaseEditor|Win32.Build.0 = ReleaseEditor|Win32
		{91382116-7ABA-4097-BAF8-0DA3BCD25AF5}.Debug|Win32.ActiveCfg = Debug|Win32
		{91382116-7ABA-4097-BAF8-0DA3BCD25AF5}.Release|Win32.ActiveCfg = Release|Win32
		{91382116-7ABA-4097-BAF8-0DA3BCD25AF5}.ReleaseEditor|Win32.ActiveCfg = ReleaseEditor|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
